{
    margin: 0px;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;

}

.heading {
    display: flex;
    background-color: #232f3e;
    box-shadow: 0px 1px 2px #232f3e;

}
h1 {
    color: coral;
    font-weight: bold;
    
    background: transparent;
    padding: 7px;    
}

.outer-wrapper {
    margin: 10px;
    margin-left: 20px;
    margin-right: 20px;
    border: 1px solid black;
    border-radius: 4px;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.9);
    max-width: fit-content;
    max-height: fit-content;
}
.table-wrapper {
    overflow-y: scroll;
    overflow-x: scroll;
    height: fit-content;
    max-height: 44.4vh;
    margin-top: 22px;
    margin: 15px;
    padding-bottom: 20px;
}
.scrollableTable {
    min-width: max-content;
    border-collapse: separate;
    border-spacing: 0px;    
}
.scrollableTable th{
    position: sticky; 
    top: 0px;
    background-color: #CC0000;
    color: rgb(255, 255, 255);
    text-align: center;
    font-weight: bold;
    font-size: 15px;
    outline: 0.7px solid black;
    border: 1.5px solid black;
} 
.scrollableTable th, .scrollableTable td {  
    padding: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.scrollableTable td {
    text-align: left;
    font-size: 12px;
    border: 1px solid rgb(177, 177, 177);
    padding-left: 5px;
}
